Get Organization Labels
get
https://app.fossa.com/api/organizations/labelsRetrieves the Labels associated with the Organization.
Responses
200OKlabelsobject[]idintegerID of this label
organizationIdintegerID of the organization that this Label is associated with
labelstringText that this Label represents
projectsstring[]401Unauthenticated RequestuuidstringUnique identifier associated with the error
codeintegerfossa specific error code
messagestringmessage associated with this error
namestringname of the error
httpStatusCodeintegerhttp status code number
Try this endpoint
Build a request and run it against app.fossa.com.
Bearer
Stored in this browser for 24 hours. Try It uses a docs proxy for CORS and does not store tokens server-side.
GET https://app.fossa.com/api/organizations/labelscurl --request GET \ --url 'https://app.fossa.com/api/organizations/labels' \ --header 'accept: application/json' \ --header 'authorization: Bearer YOUR_API_TOKEN'Real request. Mutating methods can change data.
Click Try It to run a request and see the response here.
Enter a Bearer token before running this request.